#u598-4
{
	font-family: asap-n4, sans-serif;
}

#u586-4
{
	font-family: asap-n4, sans-serif;
}

#u611-4
{
	font-family: asap-n4, sans-serif;
}

#u617-4
{
	font-family: asap-i4, sans-serif;
}

#u631-4
{
	font-family: asap-n4, sans-serif;
}

#u624-4
{
	font-family: asap-n4, sans-serif;
}

#u1115-4
{
	font-family: asap-n4, sans-serif;
}

#u607-4
{
	font-family: asap-n4, sans-serif;
}

#u590-4
{
	font-family: asap-n4, sans-serif;
}

#u834-2,#u834-3
{
	font-family: asap-n7, sans-serif;
}

#u834-5,#u834-7,#u834-9,#u834-11,#u834-13,#u834-15,#u834-17,#u834-19,#u834-21
{
	font-family: asap-n4, sans-serif;
}

